@charset "utf-8";

.sp {
    display: none;
    }
.pc {
     display: block;
    }
@media screen and (max-width:750px) {
.sp {
    display: block;
    }
.pc {
    display: none;
    }
    
}
img.sp {
    display: none;
    }
img.pc {
     display: block;
    }
@media screen and (max-width:750px) {
img.sp {
    display: block;
    }
img.pc {
    display: none;
    }
    
}


#fix_l{
	    position: fixed;
		right: 0;
	width: 45px;
	
	    top: 100px;
}
#fix_l_btn {
    background: url("../img/l_tel_btn.jpg") 0 0 no-repeat;
    height: 110px;
}

.l_tel {
    width: 45px;
    height: 100px;
    position: absolute;
    right: 0;
    -webkit-transition: width ease-in-out 0.5s;
    -moz-transition: width ease-in-out 0.5s;
    -ms-transition: width ease-in-out 0.5s;
    -o-transition: width ease-in-out 0.5s;
    transition: width ease-in-out 0.5s;
}

.l_tel:hover {
    width: 320px;
}

.l_tel a {
    display: block;
    width: 100%;
    height: 100%;
}
#fix_l .toi{
	position: absolute;
	top: 102px;
}
@media screen and (max-width:450px) {
	#fix_l{
	   display:none;
}
}

/*===========================================================*/
/*機能編  4-2-1 背景色が伸びる（下から上） */
/*===========================================================*/


/*========= ローディング画面のためのCSS ===============*/
#splash {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999999;
	text-align:center;
	color:#fff;
	
}

#splash-logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-family: din-2014, sans-serif;
}

#splash-logo img{
	width:300px;
	padding-top: 20px;
}



/*========= 画面遷移のためのCSS ===============*/



/*画面遷移アニメーション*/

.splashbg{
	display: none;
}

body.appear .splashbg{
    display: block;
    position:fixed;
	z-index: 999;
    width: 100%;
    height: 100vh;
    top: 0;
	left: 0;
    transform: scaleY(0);
    background-color: #000000;/*伸びる背景色の設定*/
	animation-name:PageAnime;
	animation-duration:1.2s;
	animation-timing-function:ease-in-out;
	animation-fill-mode:forwards;

}

@keyframes PageAnime{
	0% {
		transform-origin:bottom;
		transform:scaleY(0);
	}
	50% {
		transform-origin:bottom;
		transform:scaleY(1);
	}
	50.001% {
		transform-origin:top;
	}
	100% {
		transform-origin:top;
		transform:scaleY(0);
	}
}

/*画面遷移の後現れるコンテンツ設定*/

#wrapper{
	opacity: 0;/*はじめは透過0に*/
}

/*bodyにappearクラスがついたら出現*/
body.appear #wrapper{
	animation-name:PageAnimeAppear;
	animation-duration:1s;
	animation-delay: 0.8s;
	animation-fill-mode:forwards;
	opacity: 0;
position: relative;
    z-index: 2;
}

@keyframes PageAnimeAppear{
	0% {
	opacity: 0;
	}
	100% {
	opacity: 1;
}
}

/*===========================================================*/
/* クリックしたらナビが下から上に出現 */
/*===========================================================*/
#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
	bottom:-120%;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:#c8102e;
    /*動き*/
	transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    bottom: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

/*リストのレイアウト設定*/

#g-nav li{
	list-style: none;
    text-align: center; 
}

#g-nav li a{
	color: #fff;
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
}

/*===========================================================*/
/*機能編  5-2-5	MENUが×に */
/*===========================================================*/

.openbtn{
	position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
	top:0;
	right: 0;
	cursor: pointer;
    width: 80px;
    height:70px;
    border-left:2px solid #333;
	background: #ffffffb8;
}
	
/*ボタン内側*/
.openbtn span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
  }

.openbtn span:nth-of-type(1),
.openbtn span:nth-of-type(3) {
    height: 2px;
	background: #333;
  	width:30%;
    opacity: 0;
    top:22px;
    left:20px;
 }

.openbtn span:nth-of-type(2) {
	top:22px;
	left:18px;
	text-transform: uppercase;
	color: #333;
    font-size: 0.9rem;
}

@media screen and (max-width:550px) {
.openbtn span:nth-of-type(2) {
    font-size: 0.8rem;
    }
    
}

.openbtn span:nth-of-type(3) {
    top:35px;
}


/*activeクラスが付与されると線が回転して×になり、Menu表記をしている2つ目の要素が透過して消える*/

.openbtn.active span:nth-of-type(1),
.openbtn.active span:nth-of-type(3) {
    opacity:1;
}

.openbtn.active span:nth-of-type(1) {
    top: 28px;
    left: 30px;
    transform: translateY(6px) rotate(-45deg);
}

.openbtn.active span:nth-of-type(2) {
	opacity:0;
}

.openbtn.active span:nth-of-type(3){
    top: 40px;
    left: 30px;
    transform: translateY(-6px) rotate(45deg);
}



/*===========================================================*/
/*機能編  5-1-26 追従メニューの現在地ハイライト*/
/*===========================================================*/

/*========= 現在地表示のためのCSS ===============*/

#header{
	position: fixed;/*header固定*/
	height: 100px;/*Headerの高さ設定*/
	width:100%;
    z-index: 9;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #ffffffb0
}

@media screen and (max-width:990px) {
#header{
    height: 75px;
    }  
}

#pc-nav ul{
	list-style: none;
	display: flex;
	justify-content: center;
    text-transform: uppercase;
    margin: 0 0 0 5%;
}

#pc-nav li a{
	display: block;
	text-decoration: none;
	color: #000000;
	padding:0 15px;
	transition:all 0.3s;
}

#pc-nav li.current a,
#pc-nav li a:hover{
	color:#c8102e;	
}

/*===========================================================*/
/*機能編  9-1-5 スクロールをするとエリアの高さに合わせて線が伸びる*/
/*===========================================================*/

.scrollgress{
	z-index:99;/*他のposition指定しているエリアより前に出すためz-indexの数字を大きく*/
}


/*===========================================================*/
/*機能編  8-1-3 ページの指定の高さを超えたら右から出現*/
/*===========================================================*/

/*リンクの形状*/
#page-top a{
	display: flex;
	justify-content:center;
	align-items:center;
	background:#c8102e;
	width: 60px;
	height: 50px;
	color: #fff;
	text-align: center;
	text-transform: uppercase; 
	text-decoration: none;
	font-size:0.6rem;
	transition:all 0.3s;
}

#page-top a:hover{
	background: #777;
}

/*リンクを右下に固定*/
#page-top {
	position: fixed;
	right: 0;
	bottom:0;
	z-index: 2;
    /*はじめは非表示*/
	opacity: 0;
	transform: translateX(100px);
}

/*　左の動き　*/

#page-top.LeftMove{
	animation: LeftAnime 0.5s forwards;
}

@keyframes LeftAnime{
  from {
    opacity: 0;
	transform: translateX(100px);
  }
  to {
    opacity: 1;
	transform: translateX(0);
  }
}

/*　右の動き　*/

#page-top.RightMove{
	animation: RightAnime 0.5s forwards;
}
@keyframes RightAnime{
  from {
  	opacity: 1;
	transform: translateX(0);
  }
  to {
  	opacity: 1;
	transform: translateX(100px);
  }
}

/*===========================================================*/
/*機能編  9-2-2 任意の場所をクリックすると隠れていた内容が開き、先に開いていた内容が閉じる*/
/*===========================================================*/

/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 96%;
    max-width: 900px;
    margin:0 auto;
}

.accordion-area li{
    margin: 10px 0;
}

.accordion-area section {
	border: 1px solid #ccc;
}

/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1rem;
    font-weight: normal;
    padding: 3% 3% 3% 50px;
    transition: all .5s ease;
}

@media screen and (max-width:768px) {
.title {
    font-size:0.9rem;
}
}

/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;
    
}
.title::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);

}

/*　closeというクラスがついたら形状変化　*/

.title.close::before{
	transform: rotate(45deg);
}

.title.close::after{
	transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
    display: none;/*はじめは非表示*/
    background: #f3f3f3;
	margin:0 3% 3% 3%;
    padding: 3%;
}



/*===========================================================*/
/*最低限おぼえておきたい動き*/
/*===========================================================*/


/*中の要素*/
.bgappear{
	font-family: din-2014, sans-serif;
}

.top-lead{
	z-index: 100;
}
.top-lead .bgappear{
	background: #c80b2b;
	color: #FFFFFF;
	padding: 5px 15px 5px;
}
.top-lead .bgappear_s{
	background:#FFFFFF;
	color:  #c80b2b;
	padding: 5px 10px 5px;
}
.top-lead .text1{
	font-size: 2rem;
}
.top-lead .text2{
	font-size: 2.8rem;
}
.top-lead .text3{
	font-size: 4.8rem;
}


@keyframes bgextendAnimeSecond{
	0% {
	opacity: 0;
	}
	100% {
	opacity: 1;
}
}

.bgLRextend::before{
	animation-name:bgLRextendAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #c8102e;/*伸びる背景色の設定*/
}
@keyframes bgLRextendAnime{
	0% {
		transform-origin:left;
		transform:scaleX(0);
	}
	50% {
		transform-origin:left;
		transform:scaleX(1);
	}
	50.001% {
		transform-origin:right;
	}
	100% {
		transform-origin:right;
		transform:scaleX(0);
	}
}

/* 4-1 ふわっ（下から） */

.fadeUp{
animation: fadeUpAnime .75s ease-in-out forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(50px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}


/* 右から左 */
.fadeleftTrigger{
opacity:0;
}
.fadeleft{
animation-name: fadeleftAnime;
animation-duration:1s;
animation-fill-mode:forwards;
animation-timing-function: ease-out;
opacity:0;
}
.jisseki .slider_wrap.fadeleft{
animation-name: fadeleftAnime;
animation-delay:1s;
animation-duration:1s;
animation-fill-mode:forwards;
animation-timing-function: ease-out;
opacity:0;
}
@keyframes fadeleftAnime{
  from {
    opacity: 0;
	transform: translateX(100px);
  }

  to {
    opacity: 1;
	transform: translateX(0);
  }
}
/* 4-2　パタッ（左へ） */
/*.flipLeft{
animation-name: flipLeftAnime;
animation-duration:0.9s;
animation-fill-mode:forwards;
perspective-origin: left center;
opacity:0;
}

@keyframes flipLeftAnime{
  from {
   transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
 	opacity: 0;
  }

  to {
  transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
  opacity: 1;
  }
}*/

/* スマホ表示用。flipLeftTriggerを指定している親要素に指定しないとうまく動かない*/
#komari,
.service-area{
    transform:  translate3d(0, 0, 0);
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.bgLRextendTrigger,
.bgappearTrigger,
.fadeUpTrigger,
.flipLeftTrigger{
    opacity: 0;
}


/*===========================================================*/
/* トップメイン*/
/*===========================================================*/

#top-main{
	width:100%;
	height:100vh;
	position: relative;
	z-index: 100;
} 

#top-main .topslider .slidercont{
    position: absolute;
    width: 60%;
    top: 50%;
	margin-top:-17%;
    right: 0;
    /*object-fit: cover;*/
    /* background: #000000b5; */
    z-index: 1;
}
#top-main  .topslider .slidercont .slick-slide{
    padding-right: 30px;
}
#top-main .topslider .slidercont .slick-slide {
  height: auto;
  transform: scale(.90); 
  transition: opacity .1s, transform .5s; 
}

/* 中央のスライド */
#top-main .topslider .slidercont .slick-center {
  transform: scale(1);
}
#top-main .cath1 .slidercont{
    width: 100%;
    /* object-fit: cover; */
    /* background: #000000b5; */
    z-index: 1;
}

.bg_container .image_up {position: absolute;width: 100%; height: 100vh; opacity: 0; background: #000000;z-index: 2;}/* ぼかし背景の上にかぶせる色 */
.object-fit-img {object-fit: cover;object-position: bottom; font-family: 'object-fit: cover; object-position: bottom;'}
.bg_container {position: relative;width:100%;max-width: 100%; height: 100vh; background: #e7e7e7;}
.bg_container .image {position: absolute;width: 100%; height: 100vh; opacity: 0;animation: change-img-anim 8.7s linear 0s infinite; -webkit-animation: change-img-anim 20.3s linear 0s infinite;}
.bg_container .image:nth-of-type(1) {animation-delay: 0s; -webkit-animation-delay: 0s;}
.bg_container .image:nth-of-type(2) {animation-delay: 2.9s; -webkit-animation-delay: 2.9s;}
.bg_container .image:nth-of-type(3) {animation-delay: 5.8s; -webkit-animation-delay: 5.8s;}
/*.bg_container .image:nth-of-type(4) {animation-delay:8.7s; -webkit-animation-delay: 8.7s;}
.bg_container .image:nth-of-type(5) {animation-delay: 11.6s; -webkit-animation-delay:11.6s;}
.bg_container .image:nth-of-type(6) {animation-delay: 14.5s; -webkit-animation-delay: 14.5s;}
.bg_container .image:nth-of-type(7) {animation-delay: 17.4s; -webkit-animation-delay: 17.4s;}*/
@keyframes change-img-anim {
  0%{ opacity: 0;animation-timing-function: ease-in;}
  15%{ opacity: 1;}
  33%{ opacity: 1;animation-timing-function: ease-out;}
  63%{ opacity: 0;}
  100%{ opacity: 0;}
}
@-webkit-keyframes change-img-anim {
  0%{ opacity: 0;animation-timing-function: ease-in;}
  15%{ opacity: 1;}
  33%{ opacity: 1;animation-timing-function: ease-out;}
  63%{ opacity: 0;}
  100%{ opacity: 0;}
}

@media screen and (max-width:768px) {
	
#top-main{
	height:90vh;
	overflow: hidden;
	overflow: hidden;
}
	

#top-main .topslider .slidercont{
    position: absolute;
    width: 60%;
    top: 19%;
    right: 0;
	left:0;
	margin-left: auto;
	margin-right: auto;
	margin-top:-9% !important;
    /*object-fit: cover;*/
    /* background: #000000b5; */
    z-index: 1;
}
	
}
@media screen and (max-width:450px) {


#top-main .topslider .slidercont{
    position: absolute;
    width: 83%;
    top: 19%;
    right: 0;
	left:0;
	margin-left: auto;
	margin-right: auto;
	margin-top:-9% !important;
    z-index: 1;
}
	
}
#container{
	position: relative;
	z-index:1;
	background:#fff;
}



/*===========================================================*/
/*英語横スクロール*/
/*===========================================================*/
/*.slick-slide{
	width:250px;
}*/
.cath1 .slick-slide img {
	width: 100%;
    min-height: 160px;
    height: 100%;
	object-fit: cover;
}
.cath1 .slick-slider{
	height:  100%;
}
.cath1 .slick-list{
	height: 100%;
}
.cath1 .slick-slider .slick-list, .slick-slider .slick-track{
	height: 100%;
}
.cath1 .slick-initialized .slick-slide {
    height: 100%;
}

.cath1{
    position: absolute;
    bottom:0%;
    left: 0;
    font-family: din-2014, sans-serif;
    width: 100%;
    z-index: 10000000;
	opacity: 1;
}
@media screen and (max-width:1200px) {
#top-main .topslider .slidercont {

    margin-top: -21%;
}
.topslider .slick-slide img {
    display: block;
    width: 110%;
}
}

@media screen and (max-width:768px) {
.cath1{
    bottom: 0%;
}
.cath1 .slick-slide img {
    min-height: 99px;
}
	.kaiketu_go {
    margin: 23px auto !important;
}
	#komari h2.kaiketu {
    margin: auto !important;
    text-align: center !important;
		font-size: 2.6rem !important;
		line-height: 2.6rem !important;
}
}

.bx-wrapper{
	background: none !important;
	
}
.cath1 .slider_wrap{
	position: relative;
    margin: auto;
    width: 100%;
    font-size: 18rem;
    line-height: 1rem;
    text-align: left;
    color: #ffffff4d;
    overflow: hidden;
	white-space: nowrap;
}
.cath_scroll_x {
	position: relative;
    margin: auto;
    width: 100%;
    font-size: 19rem;
    line-height: 1rem;
    text-align: left;
    color: #ffffff4d;
    overflow: hidden;
	height: 23%;
}
.cath_scroll_x .scroll1{
	text-align: left;
  display     : inline-block;
  white-space : nowrap;
  line-height : 1em;
  animation   : scrollAnime 60s linear infinite;
}
.cath_scroll_x .scroll2{
  text-align: left;
  position: absolute;
  top: 0;
  display     : inline-block;
  padding-left: 70%;
  white-space : nowrap;
  line-height : 1em;
  animation   : scrollAnime1 60s linear infinite;
}
@keyframes scrollAnime{
    0% { transform: translateX(-50%)}
  100% { transform: translateX(-100%)}
}
@keyframes scrollAnime1{
    0% { transform: translateX(10%)}
  100% { transform: translateX(-30%)}
}


/*===========================================================*/
/*アニメーション動作*/
/*===========================================================*/

/* フェード左右 */
.l_moveTrigger,.r_moveTrigger{
    transform: translateX(0);
    opacity: 1
}
.l_move{
    transform: translateX(100px);
    opacity: 0
}
.r_move{
    transform: translateX(-100px);
    opacity: 0
}
.l_move,.r_move{
    transition: .8s;
}
.right_move {
    animation: clip-to-right 0.6s cubic-bezier(.86,0,.07,1) 1s both;
}
.bg-black-text .right_move {
    font-feature-settings: "palt" 1;
}
@keyframes clip-to-right {
    0% {
        -webkit-clip-path: inset(0 100% 0 0);
        clip-path: inset(0 100% 0 0);
		opacity:0;
    }

    99.9% {
        -webkit-clip-path: inset(-2% -4% -2% -2%);
        clip-path: inset(-2% -4% -2% -2%);
		opacity:1;
    }
}
.komari_line.move {
    animation: clip-to-right 2s cubic-bezier(.86,0,.07,1)  .8 both;
}
.komari_line.moveTrigger {
    font-feature-settings: "palt" 1;
}
.kaiketu{
	margin-top: 10px;
}
.kaiketu.move {
    animation: clip-to-right .6s cubic-bezier(.26,.6,.87,.97) 1s both;
	opacity: 1 !important;
}
.kaiketu.moveTrigger {
    font-feature-settings: "palt" 1;
	opacity: 0;
}
.kaiketu_go{
	width:20px;
	margin: 5px 60% 5px 30%;
}
.kaiketu_go.moveTrigger {
    animation: 2s ideal_arrow 1s ease-in-out infinite;
}

@keyframes ideal_arrow {
    0% {
        clip-path: inset(0% 0% 100% 0%);
    }
    50% {
        clip-path: inset(0% 0% 0% 0%);
    }
    100% {
        clip-path: inset(100% 0% 0% 0%);
    }
}

.kaiketu.moveTrigger .text_bg_red{
	padding:10px;
    font-feature-settings: "palt" 1;	
}
.kaiketu.move .text_bg_red{
	padding:10px;
	color: #FFFFFF;
	background: #c8102e;
}
.btnshine{
    /*キラッと光る基点とするためrelativeを指定*/
	position: relative;
    /*ボタンの形状*/	
	display:inline-block;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
    outline: none;
    overflow: hidden;
}
.btnshine:after {
content:"";
height:100%;
width:30px;
position:absolute;
top:-180px;
left:0;
background-color: #fff;
opacity:0;
-webkit-transform: rotate(45deg);
-webkit-animation: reflection 2s ease-in-out infinite;
}
 
@keyframes reflection {
0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}


.kaiketu.move{}
#menu_jisseki .slider_wrap .slick-slide .img_small{
    width:100%;
	height: 30%;
	overflow:hidden;
}
.topslider .slider_wrap .slick-slide video{
    width:100%;
	border-radius: 10px;
}

#menu_jisseki .slider_wrap .slick-slide .img_small video{
    width:86%;
	border-radius: 10px;
}
.jisseki .slick-slide video{
	margin-right: 14%;
}

#menu_jisseki .slider_wrap .slick-slide p{
    width: 90%;
    font-size: 1.2rem;
    line-height: 1.6rem;
    padding: 5% 0 3%;
}
#menu_jisseki .slider_wrap .slick-slide span{
    font-size: 1rem;
}
.slick-initialized .slick-slide{
	position: relative;
}
#lp_sample {
	max-width: 750px;
	margin: auto;
	padding: 10% 0;
}
#lp_sample img{}


.poyopoyo {
  animation: poyopoyo1 2s ease-out infinite;
  opacity: 1;
}
@keyframes poyopoyo1 {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}
@keyframes gun {
  0% {
    clip-path: inset(100% 0% 0% 0%);
	transform: scale(0);
  }
  90% {
    clip-path: inset(0%);
	transform: scale(1);
  }
  100% {
    clip-path: inset(0%);
	transform: scale(1);
  }

}